<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="style.css" />
    <script src="{{ reverse_url('static', 'jquery.min.js') }}"></script>
    <title>{% block title %}{% end %} - GAIA-X</title>
    {% block head %}
    {% end %}
</head>
<body>
    <div id="content">{% block content %}{% end %}</div>
    <div id="footer">
        {% block footer %}
        &copy; for demonstration purpose only.
        {% end %}
    </div>
</body>
</html>
